@charset "utf-8";

html {
	height:100%;
}

body {
	height:100%;
	margin:0px;font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#F9F9F9;
	color:#666;
	
}

img {
	
	border:none;
}

form {
	margin:0px;
}

.main {
margin-top:10px;
}

.sub {
	margin:0px 0px 5px 0px;
	line-height:12px;
	font-size:12px;
	padding-left:10px;
	
}

.sub:before, .main:before {
    content: url(design/dot_small_none.gif);
    margin-right: 1px;
	
}
.sub:hover:before, .main:hover:before {
    content: url(design/dot_small_gra.gif);
    margin-right: 1px;
	
}



.main a, .sub a {
text-decoration:none;
color:#666;
}






h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}

.content_side h2 {
dispaly:block;
border-top:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
padding: 5px 0px 5px  0px;
}

.content_mid h1 {
dispaly:block;
border-top:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
padding: 5px 0px 5px  0px;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:5px 0px 0px 0px;
}




p {
	margin:5px 0px 7px 0px;
	line-height:16px;
	font-size:13px;
}





input {
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
width:160px;
padding:2px;
}


.header {
width:980px;
height:100px;
border-bottom:solid 1px #E51937;
}


.bigimage {
width:980px;
min-height:300px;
}



.content {
width:980px;
min-height:200px;
}



.logga {
display:block;
float:left;
}

.meny1 {
	float:right;
	width:750px;
	height:60px;
}
.meny2 {
	float:right;
	width:750px;
	height:40px;
}


.smaloggor {
display:block;
float:right;

}

.menyval {
float:right;
margin-top:5px;
margin-right:10px;
padding-left:11px;
height:25px;
line-height:25px;
font-size:16px;
}

.menyval a {
text-decoration:none;
color:#666;
}

.menyval a:hover {
text-decoration:none;
}

.menyval:hover {
background-image:url(design/dot_gra.gif);
background-position:top left;
background-repeat:no-repeat;
}


.medarb p {
	font-size:11px;
	line-height:13px;
}

.smallright p {
	font-size:11px;
	line-height:13px;
}




.container {
width:980px;
margin:20px auto 0px auto;
background-color:#FFF;
min-height:600px;
-webkit-box-shadow: 0 0 5px 2px #CCC;
-moz-box-shadow: 0 0 5px 2px #CCC;
box-shadow: 0 0 5px 2px #CCC;
border:solid 1px #CCCCCC;

}



.footer {
width:980px;
margin:12px auto 20px auto;
height:30px;
text-align:center;
font-size:11px;
}

.footer a {
	text-decoration:none;
}


a {
color:#FF0000;
text-decoration:none;
}


.medarb {
width:200px;
float:left;
margin:60px 0px 0px 25px;
height:200px;	
}

.kontaktcol1 {
width:350px;
float:left;
margin:30px 0px 0px 25px;
height:240px;	
}

.kontaktcol2 {
width:550px;
float:left;
margin:30px 0px 0px 50px;
height:240px;	
}

.formtxt {
	width:90px;
	height:30px;
	float:left;
	line-height:30px;
}

.formtxt_fld {
	width:410px;
	height:30px;
	float:left;
	line-height:30px;
}

.formtxt_req {
	width:20px;
	height:25px;
	float:left;
	line-height:25px;
	padding-top:5px;
}

input {
	width: 390px;
}


textarea {
	width: 390px;
	height:110px;
}

.skicka {
	margin-top:6px;
	width:100px;
}


.meddelande {
	color:#000;
	padding:5px;
	border:solid 1px #333333;
	margin-bottom:10px;
}

.ref {
width:290px;
float:left;
margin:0px 0px 0px 25px;
}

.ref p{
font-size:11px;
margin-top:15px;
}

.clear {
clear:both;
margin-top:-1px;
height:1px;
}

.content_side {
float:left;
margin:20px 0px 20px 20px;
width:235px;	
min-height:100px;
}

.content_mid {
float:left;
margin-left:20px;
margin-top:20px;
width:432px;	
min-height:100px;
margin-bottom:20px;
}


li {
margin-left:0px;	
}


ul {
margin-left:-8px;	
}